<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Zuitt IT Solutions</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>

			<h2>Products Offered</h2>
		</header>

		<main>

			<section>	
				<table border="1">
					<thead>
						<tr>
							<th>
								Package
							</th>
							<th>
								Price
							</th>
							<th>
								Description
							</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
						<th colspan="3"><strong>Additional features after initial project is inclusive of charges.</strong></th>
						</tr>
					</tfoot>

				</table>
			</section>
			<section>
				<h2>Contact Form</h2>

				<form action="https:google.com">
					
					<label for="First_Name">First Name:</label><br>
					<input type="text" name="First_Name" id="First_Name" required autocomplete=""> <br><br>

					<label for="Last_Name">Last Name:</label><br>
					<input type="text" name="Last_Name" id="Last_Name" required autocomplete=""><br><br>

					<label for="email">Email</label><br>
					<input type="email" name="email" id="email" required autocomplete=""><br><br>

					<label for="Contact_Number">Contact Numer</label><br>
					<input type="number"  name="Contact_Number" id="Contact_Number" required autocomplete="" "><br><br>
					<label for="Service_Type">Service Type</label><br>
						<select name="Service_Type" id="Service_Type" required>	
							<option value="Front_End_Programming">Front End Programming</option>
							<option value="Back_End_Programming">Back End Programming</option>
							<option value="Full_Stack_End_Programming">Full Stack End Programming</option>
						</select><br><br>
						
					<label>Preferred Contact</label><br>

					<input type="checkbox" name="role1" id="role1" value="Email">
					<label for="role1">Email</label> <br>

					<input type="checkbox" name="role2" id="role2" value="Phone">
					<label for="role2">Phone</label> <br><br>


					<label for="Package">Package</label><br>	
					<input type="radio" name="Basic" id="Package-type1">
					<label for="Package-type1">Basic</label><br>

					<input type="radio" name="Premium" id="Package-type2">
					<label for="Package-type2">Premium</label><br><br>

					<label for="Message">Message</label><br>
					<textarea name="Message" id="Message" rows="5" cols="20"></textarea><br>

					<button type="submit">Send Inquiry</button> <br>
					<button type="reset">Reset</button>





				</form>

			</section>

		</main>
	</body>
</html>